import { Protocol } from "./WSProtocol";

export default class NormalWindowRequestEntity extends Protocol.PacketEntity {
  window_id: number = 0;

  constructor(command?: string, window_id?: number) {
    super();

    this.command = command ?? Protocol.Commands.kUnKnowCommand;
    this.window_id = window_id ?? 0;
  }
}
